IBM AIX Rexecd Privilege Escalation Vulnerability

Bugtraq ID: 9835
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Mar 09 2004 12:00AM
Updated: Mar 09 2004 12:00AM
Credit: This vulnerability was announced by the vendor.
Vulnerable: IBM AIX 4.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus